Get seat tracking automation scorecard
curl --request GET \
--url https://api.nops.io/v1/seat-tracking/projects/{projectId}/automation/scorecard \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.nops.io/v1/seat-tracking/projects/{projectId}/automation/scorecard"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.nops.io/v1/seat-tracking/projects/{projectId}/automation/scorecard', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://api.nops.io/v1/seat-tracking/projects/{projectId}/automation/scorecard"
req, _ := http.NewRequest("GET", url, nil)
req.Header.Add("Authorization", "Bearer <token>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}{
"data": {
"provider": "claude-enterprise",
"criteria": [
{
"criterion": "historical_data",
"passed": true,
"evidenceAt": "2026-07-17T12:00:00.000Z"
},
{
"criterion": "successful_applies",
"passed": true,
"evidenceAt": "2026-07-17T12:00:00.000Z"
}
],
"graduated": true,
"autonomyState": "auto_protect"
}
}{
"error": {
"code": "forbidden_scope",
"message": "API key is missing required scope: budgets:write",
"request_id": "550e8400-e29b-41d4-a716-446655440000"
}
}{
"error": {
"code": "forbidden_scope",
"message": "API key is missing required scope: budgets:write",
"request_id": "550e8400-e29b-41d4-a716-446655440000"
}
}Seat Tracking
Get seat tracking automation scorecard
Get the autonomy scorecard for a provider in a project.
GET
https://api.nops.io
/
v1
/
seat-tracking
/
projects
/
{projectId}
/
automation
/
scorecard
Get seat tracking automation scorecard
curl --request GET \
--url https://api.nops.io/v1/seat-tracking/projects/{projectId}/automation/scorecard \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.nops.io/v1/seat-tracking/projects/{projectId}/automation/scorecard"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.nops.io/v1/seat-tracking/projects/{projectId}/automation/scorecard', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://api.nops.io/v1/seat-tracking/projects/{projectId}/automation/scorecard"
req, _ := http.NewRequest("GET", url, nil)
req.Header.Add("Authorization", "Bearer <token>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}{
"data": {
"provider": "claude-enterprise",
"criteria": [
{
"criterion": "historical_data",
"passed": true,
"evidenceAt": "2026-07-17T12:00:00.000Z"
},
{
"criterion": "successful_applies",
"passed": true,
"evidenceAt": "2026-07-17T12:00:00.000Z"
}
],
"graduated": true,
"autonomyState": "auto_protect"
}
}{
"error": {
"code": "forbidden_scope",
"message": "API key is missing required scope: budgets:write",
"request_id": "550e8400-e29b-41d4-a716-446655440000"
}
}{
"error": {
"code": "forbidden_scope",
"message": "API key is missing required scope: budgets:write",
"request_id": "550e8400-e29b-41d4-a716-446655440000"
}
}Was this page helpful?
⌘I